path: /build/build/libiconv-virtual-1+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/libiconv && luet-portage --dir
    /pkgdir/libiconv virtual/libiconv
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:003008ed766c77da8726fd9e8dcc2046a01af094a7501dc9a0b9754bbd12daca
  package:
    name: libiconv
    version: 1+1
    category: virtual
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for the GNU conversion library
    buildtimestamp: 2026-06-27 07:40:10.178578664 +0000 UTC m=+23.552282527
    labels:
      emerge.packages: virtual/libiconv
      kit: core-kit
      original.package.name: virtual/libiconv
      original.package.slot: "0"
      original.package.version: "1"
    treedir: /build/packages
  package_dir: /pkgdir/libiconv
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9fc6cc787dab8061223ca539b9b2178e2d79fc3f7eca7e57bd66ec98538e56d1
compressiontype: zstd
files:
- var/db/pkg/virtual/libiconv-1/BINPKGMD5
- var/db/pkg/virtual/libiconv-1/BUILD_TIME
- var/db/pkg/virtual/libiconv-1/CATEGORY
- var/db/pkg/virtual/libiconv-1/CBUILD
- var/db/pkg/virtual/libiconv-1/CFLAGS
- var/db/pkg/virtual/libiconv-1/CHOST
- var/db/pkg/virtual/libiconv-1/COUNTER
- var/db/pkg/virtual/libiconv-1/CTARGET
- var/db/pkg/virtual/libiconv-1/CXX
- var/db/pkg/virtual/libiconv-1/CXXFLAGS
- var/db/pkg/virtual/libiconv-1/DEFINED_PHASES
- var/db/pkg/virtual/libiconv-1/DESCRIPTION
- var/db/pkg/virtual/libiconv-1/EAPI
- var/db/pkg/virtual/libiconv-1/FEATURES
- var/db/pkg/virtual/libiconv-1/IUSE
- var/db/pkg/virtual/libiconv-1/IUSE_EFFECTIVE
- var/db/pkg/virtual/libiconv-1/KEYWORDS
- var/db/pkg/virtual/libiconv-1/LDFLAGS
- var/db/pkg/virtual/libiconv-1/LICENSE
- var/db/pkg/virtual/libiconv-1/PF
- var/db/pkg/virtual/libiconv-1/SIZE
- var/db/pkg/virtual/libiconv-1/SLOT
- var/db/pkg/virtual/libiconv-1/USE
- var/db/pkg/virtual/libiconv-1/environment.bz2
- var/db/pkg/virtual/libiconv-1/libiconv-1.ebuild
- var/db/pkg/virtual/libiconv-1/repository
package_cacheimage: ""
runtime:
  name: libiconv
  version: 1+1
  category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for the GNU conversion library
  labels:
    emerge.packages: virtual/libiconv
    kit: core-kit
    original.package.name: virtual/libiconv
    original.package.slot: "0"
    original.package.version: "1"
